The following pre-requisites are required:
   
Details


NOTE: Initial activation requires IE or FireFox with ClickOnce addon. (Once activated for the first time, there is no need for any browser).